### Function

# Qmi MessageWdsGetDefaultProfileNumberInput new

since: 1.28

#### Declaration [src]

    QmiMessageWdsGetDefaultProfileNumberInput*
    qmi_message_wds_get_default_profile_number_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsGetDefaultProfileNumberInput`.

Available since: 1.28

#### Return value

Type: `QmiMessageWdsGetDefaultProfileNumberInput`

The newly created `QmiMessageWdsGetDefaultProfileNumberInput`. The returned value should be freed with qmi_message_wds_get_default_profile_number_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.